- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: d359bf7d-4bd5-4ed7-9dd2-264a307fcb27
    creation_time: 2023-02-17T12:15:33.082718Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark53_polynomial.c
      input_file_hashes:
        c/loop-zilu/benchmark53_polynomial.c: 5377a518a39511737b314538998fc0eb234237f4b3aad2d88f66130e67b9b9d6
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark53_polynomial.c
    file_hash: 5377a518a39511737b314538998fc0eb234237f4b3aad2d88f66130e67b9b9d6
    line: 29
    column: 0
    function: main
  loop_invariant:
    string: x*y >= 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 2fd41824-6b3c-4db2-bcc3-6da778fb120a
    creation_time: 2023-02-17T12:15:33.083021Z
    producer:
      name: A2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark53_polynomial.c
      input_file_hashes:
        c/loop-zilu/benchmark53_polynomial.c: 5377a518a39511737b314538998fc0eb234237f4b3aad2d88f66130e67b9b9d6
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark53_polynomial.c
    file_hash: 5377a518a39511737b314538998fc0eb234237f4b3aad2d88f66130e67b9b9d6
    line: 34
    column: 0
    function: main
  location_invariant:
    string: x*y >= 0
    type: assertion
    format: C

